/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */


ul#social li a {
color: #fff;
color: #7f5115;
border: 1px solid #fff;
background: #7f5115;
background: #fff;
}

ul#social li a:hover {
color: #ccc;
border: 1px solid #ccc !important;
//background: #7f5115;
}
.custom-button {
    display: inline-block;
    padding: 20px;
    margin: 2px;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    color: #fff !important;
    text-decoration: none !important;
    font-family: "Arial", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
    border-radius: 3px;
    background-clip: padding-box;
    background-color: #ef8b17;
    box-shadow: 0 1px 0 rgba(0,0,0,.15);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    transition: filter 0.4s ease-out;
}
.custom-button:hover,
.custom-button:focus-visible {
	filter: brightness(110%);
    color: #fff !important;
    text-decoration: none !important;
}